/*
 * config.h -- customize p3nfsd here, if you really need to.
 */

#ifdef hpux
# define DDEV "/dev/tty00"
#endif
#ifdef linux
# define DDEV "/dev/ttyS0"
#endif
#ifdef sun
# define DDEV "/dev/ttya"
#endif
#ifdef _IBMR2
# define DONT_UPDATE_MTAB /* The mount table is obtained from the kernel (!?) */
# define DDEV "/dev/tty0"
#endif

#ifndef DDEV
error DDEV is undefined
#endif

#define DUSER "root"
#ifndef DDIR
# define DDIR "/psion/mnt"
#endif

#define DSPEED 19200

#if defined(sun) && defined(__svr4__)
#define MTAB_PATH "/etc/mnttab" /*gec*/
#else
#define MTAB_PATH "/etc/mtab"
#endif
#ifdef linux
# define MTAB_TMP  "/etc/mtab~"
#else
# define MTAB_TMP  "/etc/mtab.p3nfsd"
#endif
#define NFSHOST   "psion:/"
